Announcement

Collapse
No announcement yet.

Double post problems.

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Originally posted by Hartmut View Post
    I'm aware of the problem, but to fill every 2nd post about it doesn't fix it faster. It's going to be worked on this soon.
    You're probably right - short of making a more concerted effort to jolt Internet Brands and vBulletin Solutions, reminding the company to prioritize embarrassing problems hasn't worked here for the past several years. But my alerting other customers of the problem is actually doing you the favor of confirming the issue. Don't you think it would not have been prudent to send out an email to all vBulletin 4 customers to inform them that, despite the fact that PHP.net officially pronounced PHP 5.3 as unsupported months ago and that we should not upgrade to PHP 5.4?

    I'm being incredibly nice. Every customer here knows it. I don't want to take out how I feel on the staff who are victims of this decision and should not even think of defending what is a horrendous decision by management to abandon vBulletin 4 and leave every customer badly vulnerable. Look at that ticket about the serious vulnerability that remains untouched after three months while Internet Brands continues to try to sell vBulletin 5 by placing all efforts on vb5 and even fixing the dead vBulletin 3 to get those users to pay upgrade fees. There's no excuse for it. Best thing to do is to let management know that they are about to have another situation spiraling out of control and that they need to communicate with license holders or face an impossible battle to regain any credibility in the marketplace for the foreseeable future. As such, I'm asking for nothing more than when the company is going to get around to doing what it has been promising since the beginning of 2012!!!
    My law forum, lawyers and legal help site

    Comment


    • #17
      Alrighty then... if the company can't even provide any information about when it might get around to updating the software it claims to support, it seems that I'm going to have to do it myself.

      I've already begun to assemble some people to take a look at PHP 5.4 compatibility for vBulletin 4.2 and will more than likely be providing my own solution for this issue that has lingered now since early 2012. I have someone looking at the work required already.
      My law forum, lawyers and legal help site

      Comment


      • #18
        Did you manage to find a fix for this slinky? I've got double post problems with PHP 5.4 too, although I'm running 3.8.
        Laptop Forums

        Comment


        • #19
          It is nonsense like this doublepost issue that is leading everyone to xenforo. smh
          Herp Center - Reptile Forums

          Comment


          • #20
            We do experience double message as well. This happens when editing a post. After submitting the edited post, it generates similar message. So there's 2 exactly the same messages above and below the separator.

            Merging also triggers even if there's already a different poster. I'm expecting it to merge only consecutive posts.

            user1-a
            user1-b
            user2-a
            user1-c

            Only user1-a and user1-b posts should be merged. The current behavior merges the 3 posts, user1-a, user1-b and user1-c.
            vBulletin 4.2.5 | PHP 7.0.31 | MariaDB 10.2.17

            Comment


            • #21
              I am having the same problem as well!

              Many users are having their posts doubled for some reason. Even with the "Double Post Prevention" being ON.

              I do however think it is caused by "WYSIWYG"

              Just a random question, do you guys have "Auto-Save" function for posts on?

              Vbulletin 4.2.0
              PHP 5.3.13
              MySQL 5.5.32

              Comment


              • #22
                Same problem on my forum.

                @randomx autosave ON

                vBulletin 4.2.2
                PHP 5.3.28
                MySQL 5.0.92-enterprise-gpl-log
                Apache v2.4.7 (cgi-fcgi)

                Comment


                • #23
                  Same problem on my forum, but less in advanced editor.

                  Any idea?

                  vBulletin 4.2.0 patch level 3
                  PHP 5.4.26
                  MySQL 5.5.14

                  Comment


                  • #24
                    Originally posted by Radibux View Post
                    Same problem on my forum, but less in advanced editor.

                    Any idea?

                    vBulletin 4.2.0 patch level 3
                    PHP 5.4.26
                    MySQL 5.5.14
                    You should start you own topic. Your issue is different.
                    4.2.0 is not compatible with php 5.4, you need to upgrade to 4.2.2.
                    MARK.B | vBULLETIN SUPPORT

                    TalkNewsUK - My vBulletin 5.5.4 Demo
                    AdminAmmo - My Cloud Demo

                    Comment


                    • #25
                      Originally posted by Dr. HaZaRd View Post
                      Same problem on my forum.

                      @randomx autosave ON

                      vBulletin 4.2.2
                      PHP 5.3.28
                      MySQL 5.0.92-enterprise-gpl-log
                      Apache v2.4.7 (cgi-fcgi)
                      Please start your own topic with full details of the problem.
                      MARK.B | vBULLETIN SUPPORT

                      TalkNewsUK - My vBulletin 5.5.4 Demo
                      AdminAmmo - My Cloud Demo

                      Comment

                      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                      Working...
                      X